glibmm 2.52.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - n -

- NAME_HAS_NO_OWNER : Gio::DBus::Error
- NAME_TOO_LONG : Glib::FileError , Glib::RegexError
- NAMETOOLONG : Glib::SpawnError
- NETWORK_UNREACHABLE : Gio::Error
- NFILE : Glib::SpawnError
- NO_COMMON_TYPE : Glib::VariantParseError
- NO_CONVERSION : Glib::ConvertError
- NO_MEMORY : Gio::DBus::Error , Glib::ConvertError
- NO_NETWORK : Gio::DBus::Error
- NO_REPLY : Gio::DBus::Error
- NO_SERVER : Gio::DBus::Error
- NO_SPACE : Gio::Error
- NO_SPACE_LEFT : Glib::FileError , Glib::IOChannelError
- NO_SUCH_DEVICE : Glib::FileError , Glib::IOChannelError
- NO_SUCH_ENTITY : Glib::FileError
- NOENT : Glib::SpawnError
- NOEXEC : Glib::SpawnError
- NOMEM : Glib::SpawnError
- NOSYS : Glib::FileError
- NOT_ABSOLUTE_PATH : Glib::ConvertError
- NOT_CONNECTED : Gio::Error
- NOT_DEVICE : Glib::FileError
- NOT_DIRECTORY : Gio::Error , Glib::FileError
- NOT_EMPTY : Gio::Error
- NOT_ENOUGH_MEMORY : Glib::FileError
- NOT_FOUND : Gio::Error , Gio::ResolverError , Gio::ResourceError , Glib::KeyFileError
- NOT_INITIALIZED : Gio::Error
- NOT_MOUNTABLE_FILE : Gio::Error
- NOT_MOUNTED : Gio::Error
- NOT_OWNER : Glib::FileError
- NOT_REGULAR_FILE : Gio::Error
- NOT_SUPPORTED : Gio::DBus::Error , Gio::Error
- NOT_SUPPORTED_IN_CLASS : Glib::RegexError
- NOT_SYMBOLIC_LINK : Gio::Error
- NOT_TLS : Gio::TlsError
- NOTDIR : Glib::SpawnError
- NOTHING_TO_REPEAT : Glib::RegexError
- NOVEMBER : Glib::Date
- NUMBER_OUT_OF_RANGE : Glib::VariantParseError
- NUMBER_TOO_BIG : Glib::RegexError , Glib::VariantParseError